<?xml version="1.0" encoding="UTF-8"?>
<!-- 
	Example 04:
	
	Neuer Rechtsträger: GmbH aus Firmenbuch importiert.
	1) Im Abschnitt 'Wirtschaftliche Eigentümer' sollte der Hinweistext 'Für diesen Rechtsträger liegt keine aktuelle Meldung vor.' aufscheinen.
	2) Im Abschnitt 'Vertretungsbefugte Personen' sollte der Hinweistext 'Für diesen Rechtsträger sind im Stammregister keine vertretungsbefugten Personen eingetragen.' aufscheinen.
	3) Der Abschnitt 'Personen' sollte nicht aufscheinen." 
 -->
<wr:AktuellerErweiterterAuszug xmlns:pd="http://statistik.at/namespace/wiereg/persondata/1#" xmlns:wr="http://statistik.at/namespace/wiereg/1#">

	<wr:AllgemeineAngaben>
		<wr:StatusVollstaendigerErweiterterAuszug>N</wr:StatusVollstaendigerErweiterterAuszug>
		<wr:StatusBefreit>N</wr:StatusBefreit>
	</wr:AllgemeineAngaben>

	<wr:AngabenZumRechtstraeger>
		<wr:VollerName>GmbH Inland</wr:VollerName>
		<wr:RechtsformCode>9</wr:RechtsformCode>
		<wr:OenaceText>C19.20-0 Mineralölverarbeitung</wr:OenaceText>
		<wr:Geschaeftsadresse>
			<pd:Staatscode>AUT</pd:Staatscode>
			<pd:Postleitzahl>1150</pd:Postleitzahl>
			<pd:Ortschaft>Wien</pd:Ortschaft>
			<pd:Zustelladresse>
				<pd:Strassenname>Diefenbachgasse</pd:Strassenname>
				<pd:Orientierungsnummer>237</pd:Orientierungsnummer>
			</pd:Zustelladresse>
		</wr:Geschaeftsadresse>
		<wr:Bestandszeitraum>
			<wr:BestandVon>1999-03-23</wr:BestandVon>
		</wr:Bestandszeitraum>
		<wr:Identification>
			<wr:Value>664913v</wr:Value>
			<wr:Type>FBN</wr:Type>
		</wr:Identification>
	</wr:AngabenZumRechtstraeger>

	<wr:WirtschaftlicheEigentuemer>
		<!-- Hinweistext: 'Für diesen Rechtsträger liegt keine aktuelle Meldung vor.' -->
		<wr:HinweistextCode>4</wr:HinweistextCode>
	</wr:WirtschaftlicheEigentuemer>

	<wr:DarstellungDerRelevantenBeteiligungsstruktur>
		<wr:BeteiligungsknotenNichtErmittelbar>
			<wr:Symbol>Wirtschaftlicher Eigentümer nicht ermittelbar</wr:Symbol>
		</wr:BeteiligungsknotenNichtErmittelbar>
		<wr:HinweistextCode>22</wr:HinweistextCode>
	</wr:DarstellungDerRelevantenBeteiligungsstruktur>

	<wr:VertretungsbefugtePersonen>
		<!-- Hinweistext: 'Für diesen Rechtsträger sind im Stammregister keine vertretungsbefugten Personen eingetragen.' -->
		<wr:HinweistextCode>12</wr:HinweistextCode>
	</wr:VertretungsbefugtePersonen>

	<!-- Der Abschnitt 'Personen' scheint nicht auf. -->

	<wr:HinweistextCode>99</wr:HinweistextCode>

</wr:AktuellerErweiterterAuszug>
